<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

<body>
<ui:composition>

    <div id="content">
        <ui:insert name="body"/>
    </div>


</ui:composition>
</body>
</html>

